
/*modify these values to change the size of the stage or the thumbs */
.pika-stage{
    width:494px;
    height:324px !important;}

.pika-thumbs li{
    width: 70px;
    height:45px;}






.pikachoose-whiteout{
    position:relative;
    width:494px;
    height:326px;
	top:20px;
    margin:0 auto;}

.pika-stage img {
    padding:2px;}
.pika-stage img { max-width:100%; max-height:320px; }

.pika-stage .pika-aniwrap{
    position: absolute;
    top: 10px;
    left: 10px;
    z-index:9;}

.pika-stage img, .pika-thumbs li{
    position: relative;
	border:1px solid #ccc;
    /*-webkit-box-shadow: 0px 0px 10px 0px #000000;
    -moz-box-shadow: 0px 0px 10px 0px #000000;
    box-shadow: 0px 0px 10px 0px #000000;*/}

.pika-thumbs li{
	/*
    -webkit-box-shadow: 0px 0px 9px -2px #000000;
    -moz-box-shadow: 0px 0px 9px -2px #000000;
    box-shadow: 0px 0px 9px -2px #000000;*/}

.pika-stage .caption {
    position: absolute;
    top: -30px;
	left:0px;
    height: 20px;
    padding: 7px;}

.pika-stage .caption a{
    color:black;}

.pika-imgnav{display:none;}

.pika-imgnav a{
    position: absolute;
    text-indent: -5000px;
    height: 65px;
    width: 55px;
    display: block;
    z-index:11;
    background:url(pikachoose-whiteout-controls.png) 0 0 no-repeat;
    cursor:pointer;
    top:10px;
    right:28px;}

.pika-imgnav .next, .pika-imgnav .previous{
    top:130px;
    background-position: 0 -160px;}

.pika-imgnav .previous{
    left:13px;
    background-position: 0 -80px;}

.pika-imgnav .play{
   background-position:0 -240px;}



.pika-thumbs li{
    float:left;
    list-style: none;
    overflow:hidden;
    margin:3px 10px;
    padding:2px;}

.pika-thumbs li .clip{
    position:relative;
    height:100%;
    overflow: hidden;}

.pika-textnav{display:none;}
.pika-counter{display:none;}



.jcarousel-clip-horizontal{
    width:375px;
    overflow:hidden;
    /*left:47px;*/
}

.jcarousel-container{
    position:relative;
    width:494px;
    padding-top:5px;
    height:100px;
    z-index:10;
    overflow:hidden;
    left:2px;}

.jcarousel-prev,.jcarousel-next{
    width:35px;
    height:44px;
    background:url(pikachoose-whiteout-controls.png) top left no-repeat;
    display:block;
    position:absolute;
    right:5px;
    top:18px;
    cursor:pointer;
    opacity:0.6;}

.jcarousel-prev:hover, .jcarousel-next:hover{
    filter:alpha(opacity=100);
    opacity:1.0;}

.jcarousel-prev-disabled:hover, .jcarousel-next-disabled:hover, .jcarousel-next-disabled, .jcarousel-prev-disabled{
    filter:alpha(opacity=30);
    opacity:0.3;}

.jcarousel-next{
    background-position: -30px -310px;}

.jcarousel-prev{
    background-position: 0 -310px;
    left:5px;}